<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="860649dc2b82627abe29f379fdac1d89">
  <dict>
    <!--2019-02-18 20:48:23.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
